﻿/********************** LAYOUT *******************************************************/
body 
{
	/*background-image:url(http://localhost/DotNetNuke_4.9/Portals/_default/Skins/business_sleek/images/background.gif);*/
	 background-color: #FFF  !important; 
     background: url(images/fallback-gradient.png); 
     background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#999), to(#fff));
     background: -webkit-linear-gradient(top, #999, #fff); 
     background:    -moz-linear-gradient(top, #999, #fff);
     background:     -ms-linear-gradient(top, #999, #fff);
     background:      -o-linear-gradient(top, #999, #fff);
     min-height: 100%;
     background-repeat: no-repeat;
}
#header
{
    background:none !important;
}
#wrapper
{
	background-color:#f2f2f2;
	background-image:none !important;
}

#SelfServiceHeaderContainer, #SelfServiceFooterCOntainer
{
    margin:5px;
    padding:5px 20px 5px 20px;
    border: 1px solid #999;
    background-color: #fff;
    clear:both;
}

#contentwrapper{
	/*position: relative; ** IE needs this or the contents won't show outside the parent container. ***/
	margin-left:0 !important;    /*** Critical left col dimension value ***/
	width: 990px !important; /*468px;*/   /*** Critical left and right col/divider dimension value (moves inversly) ***/ /** Modified from corp because we dont use right column **/
	border-left: 1px solid #FFFFFF;  /*** Critical left divider dimension value ***/
	/**border-right: 1px solid #FFFFFF; /*** Critical right divider dimension value ***/
}
* html #contentwrapper {  /*** IE5.x/win box model fix ***/
	width: 990px !important;   /*** Critical left and right col/divider dimension value (moves inversly) ***/ /** Modified from corp because we dont use right column **/
	width: 990px !important;   /*** Critical left and right col/divider dimension value (moves inversly) ***/ /** Modified from corp because we dont use right column **/
   
}
#floatwrapper {
	float: left;
	width: 990px !important;   /*** Critical left and right col/divider dimension value (moves inversly) ***/ /** Modified from corp because we dont use right column **/
	margin-right: -1px;   /*** Static fix ***/
}
#centercolumn 
{
	float: right;width: 990px !important;   /*** Critical left and right col/divider dimension value (moves inversly) ***/ /** Modified from corp because we dont use right column **/
               
	/* \*/
	margin-left: -1px; 
	/* Hidden from IE-mac */

	padding-top:0px; /* Padding was used when the breadcrumb was implemented when breadcrumb is reimplemented this may be used again. Original value was 30 */
}
/******************************** END LAYOUT ***************************/
h1, h2, h3, h4, h5, h6 {font-family: sans-serif;text-shadow:none !important; color:#222}
h1.editH1Header{color:white;background-image:none;background-color:#7c878d; text-align: center; }
h3.editBigHeader{color:white;background-image:none;background-color:#7c878d; text-align: center;}
h3{margin: 0.5em 0;font-size: 1.2em;font-weight: bold;}
h4.editSubHeader{background-image:none;background-color:none; color:#000; border-top:1px  dotted #333; border-bottom:1px dotted #333; border-left:none;border-right:none;box-shadow:none}
.editForm {clear:both;}
.editForm table {width:80%}
.myHeader {text-align:center;width:100%}
#copy  td, #copy  tr,  #copy th {	font-size:1em !important;}
a {color:#0000FF !important;text-decoration:none !important}
a:hover {color:#0099ff !important;text-decoration:underline !important}
a:visited {color:#800080 !important;text-decoration:none !important;}

.adminButtonList .button {width:200px;}
.button{background-color:#ccc;color:#333;border:#333 1px solid  !important;}
.CheckboxList{font-size:12px;color:#333333;}
.CheckboxList td{width: 32%;}
.RadioButtonList{font-size:12px;color:#333333;}
.RadioButtonList td{width: 32%;}
.CheckBoxListNoPadding td{padding-left:0px !important;padding-right:10px !important;}

#copy ul {margin-left:30px}

.selfServiceNoPadding {width:80%;}
.selfServiceNoPadding td, .selfServiceNoPadding th { padding-left:0px !important; padding-right:0px !important; margin:0px; border:none }
.selfServiceTable {width:100%}
.selfServiceTable tr {min-height:15px;}
.selfServiceTable td, .selfServiceTable th { margin:0px; }
.selfService td { border-top:dotted 1px #999; }
.selfService th { border-top:dotted 1px #999; }
.alternateSelfService td { border-top:dotted 1px #999; background-color:#D9D9D9; }
.selfServiceTable td.rightseperater,.selfServiceTable th.rightseperater { border-right:dotted 1px #999; }



.SelfServiceModule
{
    min-height: 120px; width: 275px; margin:0px 30px 30px 0px;float:left;
    -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4); 
    -moz-box-shadow: 0px 1px 6px rgba(23, 69, 88, .5);
    -moz-border-radius: 7px; border-radius: 7px;
    box-shadow:0px 0px 12px rgba(0, 0, 0, 0.4);
}

.SelfServiceModule .header
{
    padding: 10px;
    font-weight:bolder;
    font-family: Verdana;
    -moz-border-radius-topright: 7px; border-top-right-radius: 7px;
    -moz-border-radius-topleft: 7px; border-top-left-radius: 7px;
}

/*
.creditCardForm {float:left;width:628px}
.creditCardLogo {float:right;width:300px;padding-top:30px;padding-left:10px}
*/
/*old card ofrms - eway secure fields*/
.ssmemnetodlcardformitem {margin-bottom: 10px}
.ssmemnetodlcardformitemcvv {margin-bottom: 10px;width: 100px}
.ssmemnetodlcardformitemexpiry {margin-bottom: 10px;width: 200px}

.SelfServiceModule .detail{padding: 10px;}
.SelfServiceModule a{text-decoration:none;}


.selfService td { border-top:dotted 1px #999; }
.eventTicketSelection{border:1px solid #d9d9d9;padding:10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;float:left}
.eventTicketSelection td, .eventTicketSelection th {padding-right:10px;}
.eventTicketSelection tr.title th {border-bottom:1px solid #d9d9d9;}
.eventdetailsboxright .eventTicketSelection {float:right !important}
label.eventdetail{float: left;width: 120px;font-weight: bold;}
label.eventdetaillong{float: left;width: 200px;font-weight: bold;}
.eventdetail {padding:3px;}
.privacyexpander {border:1px dashed #d9d9d9;}
.privacyexpander p {margin:0; padding:5px;background-color:#f2f2f2}
.expand {cursor: pointer; font-style:italic; color:#7c878d;border-bottom:1px dashed #d9d9d9;padding:10px}
.expandable {padding:10px}
.expandable p {background-color:#fff;font-size:0.9em}

.invoiceDetailList{border:1px solid #d9d9d9;padding:10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; display:inline-block}
.invoiceDetailList td, .invoiceDetailList th {padding-right:10px;}
.invoiceDetailList .title th {border-bottom:1px solid #d9d9d9;}

.merchandiseSelection {float:right;padding:10px;border:1px solid #d9d9d9;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; }
.merchandiseSelection td, .merchandiseSelection th {padding-right:10px;}
.merchandiseSelection .title th {border-bottom:1px solid #d9d9d9;}
.searchResultItem, .searchResultItemLarge{padding:5px 0px 5px 5px}
.searchResultItem label, .searchResultItemLarge label{margin:0px;font-weight:bolder;float:left;}
.searchResultItem ul,.searchResultItem ol, .searchResultItemLarge ul, .searchResultItemLarge ol{display: table-cell;}
.searchResultItem li, .searchResultItemLarge li {margin-left:30px}
.searchItemDetail {float:left;}
.searchResultItem .searchItemDetail {clear:left}
.searchResultItem label {width:150px;}
.searchResultItemLarge label {width:127px;}

.MemberDirectoryResultsList dd {border-bottom: 1px dashed #c4c4c4}
.MemberDirectoryResultsList h4 {font-family:"Segoe UI", Segoe, "Roboto", "Droid Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:16px;}
.AvatarSmall{border:1px solid #d9d9d9;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; height:90px;width:90px;text-align:center;vertical-align:middle;display: table-cell; }
.AvatarLarge{border:1px solid #d9d9d9;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; height:120px;width:120px;text-align:center;vertical-align:middle;display: table-cell; }
.moreinfo {float:right;color:#0099ff;text-decoration:underline; cursor: pointer;}
#bookingSteps{font-weight:bolder;float:right;margin:10px;}

/*Rad grid fix*/
.RadGrid_Default .rgRow td, .RadGrid_Default .rgAltRow td, .RadGrid_Default .rgEditRow td, .RadGrid_Default .rgFooter td, .RadGrid_Default .rgFilterRow td{ border-right:1px solid #828282 !important; border-bottom-style: none !important;}
.RadGrid_Default .rgHeader, .RadGrid_Default th.rgResizeCol{border-right:1px solid #828282 !important; border-bottom-style: none !important;}
.RadTabStrip_Bootstrap .rtsLevel1 .rtsLink {border: 1px solid #ddd !important;}
.RadTabStrip_Bootstrap .rtsLink:hover {color:#23527c}

/***********************************************
    ATAS table style - Application Header 
************************************************/
.SubmitButton { background-color: #00add0; color: white; font-weight: bold; height: 24px; cursor:pointer; padding: 2px 5px 2px 5px !important; border:white 1px solid !important }
.atasApplicationHeader {border:dotted 1px black;}
.atasApplicationHeader td, .atasApplicationHeader tr {border: 0}
.atasApplicationHeader th {border-bottom:dotted 1px black;}
.underlinedLinkButton { text-decoration:underline !important; }
.TFtable{ width:100%; border-collapse:collapse; }
.TFtable th{ padding:7px; border:#4e95f4 1px solid;	}
.TFtable td{ padding:7px; border:#4e95f4 1px solid;	}
/* provide some minimal visual accomodation for IE8 and below */
.TFtable tr{background: #b8d1f3;}
/*  Define the background color for all the ODD background rows  */
.TFtable tr:nth-child(odd){ background: #b8d1f3; }
/*  Define the background color for all the EVEN background rows  */
.TFtable tr:nth-child(even){background: #dae5f4; }
.RadTabStrip .rtsUL {margin-left: 0px !important}

/***********************************************
   Boothstrap Responsive Issues
************************************************/
/* Disable Auto Zoom in iPhones */
                      
/* ----------- iPhone 4 and 4S ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
    select, input,
    select:focus,
    textarea:focus,
    input:focus {
        font-size: 16px !important;                    
    }
}

/* ----------- iPhone 5 and 5S ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {                 
    select, input,
    select:focus,
    textarea:focus,
    input:focus {
        font-size: 16px !important;                                   
    }                  
}


/* ----------- iPhone 6 ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
    select, input,
    select:focus,
    textarea:focus,
    input:focus {
        font-size: 16px !important;                    
    }
}

/* ----------- iPhone 6+ ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) {
    select, input,
    select:focus,
    textarea:focus,
    input:focus {
        font-size: 16px !important;                   
    }
}
        